<!-- Teaser start -->
<section id="teaser-blog">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-right">
                <ul class="breadcrumbs page-depth">
                    <li><a href="#">Home</a></li>
                    <!--<li><a href="#">Blog</a></li>-->
                    <li class="active">Destination</li>
                </ul>
            </div>

        </div>
    </div>
</section>
<!-- Teaser end -->

<section class="blog-posts">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="blog-box">
                	 <h3 class="tag-title">Search results: <span><?php echo $keywork;?></h3>
                	<?php 
					if(count($results) > 0)
					{
						foreach($results as $v)
						{
							echo'<div class="blog-post">';
								echo'<div class="post-attachment">';
									echo'<img src="'.find_images($v['postDesc']).'" class="img-responsive" alt="1">';
								echo'</div>';
								echo'<div class="post-content-text">';
									echo'<h2 class="post-title">
											<a href="'.public_url("blog/detail/".$v['postSlug']."").'" title="'.$v['postTitle'].'">'.$v['postTitle'].'</a>
										 </h2>';
									echo'<span class="post-date">'.date('F d, Y',strtotime($v['postDate'])).'</span>';
									echo'<p>'.word_limiter(strip_tags($v['postDesc']),50).'</p>';
									echo'<a href="'.public_url("blog/detail/".$v['postSlug']."").'" class="read-more">Continue reading...</a>';
								echo'</div>';
							echo'</div>';	
						}	
					}else{
						echo'<div class="blog-post">';
							echo '<h2 class="post-title">No Data Display</h2>';
						echo'</div>';
					}	
					
					?>
                    <ul class="pagination-list padd-left">
                    	<?php echo !empty($pagination) ? $pagination : '';?>
                    </ul>

                </div>

            </div>


